# Preview
![Preview](https://media.discordapp.net/attachments/749076478146117733/1128313007387197450/image.png)

# Skills

| Icon | Name | Description |
| ------------- | ----------- | ------------------------------------ |
| ![][primary] | Primary: Burst | Same as Bandit. |
| ![][primaryAlt] | Primary Alt: MP40 | Rapidly fire for 60% damage. |
| ![][secondary] | Secondary: Grenade | Throw a grenade of varying type for 400% damage. Choose between three types of grenades by pressing G(configurable). |
| ![][secondaryAlt] | Secondary Alt: Dash | Dash forward, knocking back nearby enemies. |
| ![][utility] | Utility: Turret | Place a turret that inherits all your items at level 25 or more. Fires a cannon for 100% damage damage. Can place up to 4. |
| ![][utilityAlt] | Utility Alt: Shield | Place a shield that blocks projectiles, protects you from the void fog and removes debuffs. |
| ![][special] | Special: Build Structure | Place a structure for material cost. Builder collects materials from chests and from killing enemies. |

*You can use the mouse wheel to scroll through the build selection, and to rotate the structure after using the skill.

[primary]: https://static.wikia.nocookie.net/riskofrain2_gamepedia_en/images/4/47/Burst.png/revision/latest?cb=20210326040513
[primaryAlt]: https://media.discordapp.net/attachments/749076478146117733/1128310486652428358/smg.png
[secondary]: https://media.discordapp.net/attachments/749076478146117733/1128310488049127495/molotov.png
[secondaryAlt]: https://media.discordapp.net/attachments/749076478146117733/1128310487415791737/dash.png
[utility]: https://media.discordapp.net/attachments/749076478146117733/1128310486916681851/turret.png
[utilityAlt]: https://media.discordapp.net/attachments/749076478146117733/1128310488535683182/shield.png
[special]: https://media.discordapp.net/attachments/749076478146117733/1128310487176712233/build.png

# Team
This team is my commissions account. It is a team due to how Thunderstore manages upload accounts, however, it is only run by me (Dragonyck). 

If you wanna check my personal projects, they're on my main account:

[![plug](https://cdn.discordapp.com/attachments/749076478146117733/1014954008059842720/unknown.png)](https://thunderstore.io/package/Dragonyck/)

Discord Contact: Dragonyck#4653

Other projects I developed:

| Koko's Item Box | Super Void Barnacle | Spearman | Katarina V2 Skills |
| ------------- | ------------- | ------------- | ------------- |
| [![][koko]](https://thunderstore.io/package/SeizaKokoro/KokosItemBox/) | [![][svb]](https://thunderstore.io/package/Contraplayingmodded/SuperVoidBarnacle/) | [![][spear]](https://thunderstore.io/package/SaucySquash/Spearman/) | [![][kata]](https://thunderstore.io/package/Nines/Katarina/) |

[koko]: https://gcdn.thunderstore.io/live/repository/icons/SeizaKokoro-KokosItemBox-1.0.6.png.128x128_q95.png
[svb]: https://gcdn.thunderstore.io/live/repository/icons/Contraplayingmodded-SuperVoidBarnacle-1.0.9.png.128x128_q95.png
[spear]: https://gcdn.thunderstore.io/live/repository/icons/SaucySquash-Spearman-1.0.6.png.128x128_q95.png
[kata]: https://gcdn.thunderstore.io/live/repository/icons/Nines-Katarina-2.2.0.png.128x128_q95.jpg

# Installation
R2modman is recommended. 

Manual:

1 - Download and install BepInExPack and R2API 

2 - Extract the "Builder" dll to your plugins folder

3 - Have fun!

# Credits
12GaugeAwayFromFace - Turret model.

Ｙ_Ｔｈｏ_ - Bug testing, overall balance, and for commissioning this awesome mod. 

Dragonyck - Mod Author.

Rob - Character templates

KEB - IDRS Helper

Violet - Big brain

Everyone involved with the cores and api's that made modding possible

All the peeps with bug reports and stuff

# Changelog
`1.0.1`
- Readme

`1.0.0`
 - Release
